* {
  margin: 0;
  padding: 0;
}

html 
{
  height: 100%;
}

body
{
	height: 100%;
	background: #262422;
	text-align: center;
	align-items: center;
	

}

.wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.Display
{
	flex: 1 0 auto;
	display: flex;
	flex-direction: row;
  	justify-content: center;
}

.ChessBoard
{

	margin-left: auto;
	margin-top: auto;
	margin-bottom: auto;

}

.Board
{

	border: 0px;
	border-collapse: collapse;
	align-items: center;
	justify-content: center;
	text-align: center;
	width:  30em;
	height:  30em;

}


.Board td
{
	border: 0px;
	width:  4em;
	height:  4em;

}

.Board td
{
	padding: 0;
}

.Board .white
{
	
	background: #F2F0D8;
}

.Board .black
{
	background: #758C51;
}

.Board .whiteH p
{

	color: #758C51;
}

.Board .blackH p
{
	color: #F2F0D8;
}

.num
{
	font-size: 8pt;
	width:  1em;
	height:  1em;
	margin-bottom: 4em;
	margin-right: -2em;
	text-align: center;
	
}

.symb
{
	font-size: 8pt;
	width:  1em;
	height:  1em;
	margin-top: -2em;
	margin-left: 4em;
	text-align: center;

}

.tableItem
{
	width:  2em;
	height:  2em;
}

.UserData
{
	height:  30em;
	margin-left: 5%;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;

}

.UserData p
{
	color: #F2F0D8;
	font-size: 16pt;
}

.UserData input
{
	margin: 10px;
	width: 150px;
	height: 20px;
}

.UserData a
{
	color: #F2F0D8;
	font-size: 12pt;
	margin: 10px;

}

.UserData a:hover
{
	color: #758C51;
	font-size: 12pt;
	margin: 10px;
}

#btn
{
	border: none;
	background-color: #758C51;
	color: #F2F0D8;
	font-size: 12pt;
	width: 150px;
	height: 40px;

}

#btn:hover
{
	border: none;
	background-color: #4D593B;
	color: #F2F0D8;
	font-size: 12pt;
	width: 150px;
	height: 40px;

}

#btn:active
{
	border: none;
	background-color: #B0BF8F;
	color: #262422;
	font-size: 10pt;
	width: 150px;
	height: 40px;

}
.footer
{
	flex: 0 0 auto;
	padding-top: 20px;	
	height: 50px;
	width: 100%;
	background: #1f1d1b;
}

.footer a
{
	color: #76825b;
	font-size: 12pt;
	margin: 10px;
}

.footer a:hover
{
	color: #758C51;
	font-size: 12pt;
	margin: 10px;
}
